{
    "ACTOR.TypeCharacter": "玩家角色",
    "ACTOR.TypeNpc": "NPC",
    "ACTOR.TypeVehicle": "載具",
    "ITEM.TypeBackground": "背景",
    "ITEM.TypeBackpack": "背包",
    "ITEM.TypeClass": "職業",
    "ITEM.TypeConsumable": "消耗品",
    "ITEM.TypeEquipment": "裝備",
    "ITEM.TypeFeat": "特性",
    "ITEM.TypeLoot": "戰利品",
    "ITEM.TypeSpell": "法術",
    "ITEM.TypeSubclass": "子職業",
    "ITEM.TypeTool": "工具",
    "ITEM.TypeWeapon": "武器",
    "DND5E.title": "龍與地下城第五版",
    "DND5E.AbbreviationCR": "CR",
    "DND5E.AbbreviationConc": "專注",
    "DND5E.AbbreviationDC": "DC",
    "DND5E.AbbreviationKgs": "kgs",
    "DND5E.AbbreviationLR": "LR",
    "DND5E.AbbreviationLevel": "Lvl.",
    "DND5E.AbbreviationLbs": "磅",
    "DND5E.AbbreviationSR": "SR",
    "DND5E.Ability": "屬性",
    "DND5E.AbilityStr": "力量",
    "DND5E.AbilityStrAbbr": "str",
    "DND5E.AbilityCon": "體質",
    "DND5E.AbilityConAbbr": "con",
    "DND5E.AbilityDex": "敏捷",
    "DND5E.AbilityDexAbbr": "dex",
    "DND5E.AbilityInt": "智力",
    "DND5E.AbilityIntAbbr": "int",
    "DND5E.AbilityWis": "感知",
    "DND5E.AbilityWisAbbr": "wis",
    "DND5E.AbilityCha": "魅力",
    "DND5E.AbilityChaAbbr": "cha",
    "DND5E.AbilityHon": "榮譽",
    "DND5E.AbilityHonAbbr": "hon",
    "DND5E.AbilitySan": "理智",
    "DND5E.AbilitySanAbbr": "san",
    "DND5E.AbilityModifier": "屬性調整值",
    "DND5E.AbilityPromptText": "什麼類型的 {ability} 檢定？",
    "DND5E.AbilityPromptTitle": "{ability} 屬性檢定",
    "DND5E.AbilityUseHint": "請設置你要如何使用：{name} {type}",
    "DND5E.AbilityUseUnavailableHint": "該物品使用次數已經消耗完畢！",
    "DND5E.AbilityUseChargedHint": "該 {type} 已充能並準備使用！",
    "DND5E.AbilityUseRechargeHint": "該 {type} 已耗盡必須重新充能！",
    "DND5E.AbilityUseNormalHint": "該 {type} 剩餘使用次數： {value}/{max}，每次 {per} 後恢復。",
    "DND5E.AbilityUseConsumableChargeHint": "使用該 {type} 將消耗剩餘充能（{value}次）中的一次。",
    "DND5E.AbilityUseConsumableQuantityHint": "使用該 {type} 將消耗剩餘數量（{quantity}個）中的一個。",
    "DND5E.AbilityUseConsumableDestroyHint": "使用該 {type} 將消耗最後的充能，並且將摧毀。",
    "DND5E.AbilityUseConsume": "確認消耗資源次數",
    "DND5E.AbilityUseChargesLabel": "{value} 發充能",
    "DND5E.AbilityUseConsumableLabel": "{max} 發/每 {per}",
    "DND5E.AbilityUseCast": "施法",
    "DND5E.AbilityUseUse": "使用能力",
    "DND5E.AbilityUseConfig": "使用配置",
    "DND5E.AbilityConfigure": "配置屬性檢定和豁免",
    "DND5E.AbilityConfigureTitle": "配置 {ability} 豁免和檢定",
    "DND5E.AbilitySaveConfigure": "{ability} 豁免",
    "DND5E.AbilityCheckConfigure": "{ability} 屬性檢定",
    "DND5E.AbilityCheckConfigurationHint": "設置屬性加值.",
    "DND5E.AbilityConfigurationHint": "配置屬性豁免熟練值、豁免加值和檢定加值。",
    "DND5E.AbilityCheckBonus": "檢定加值",
    "DND5E.AbilityCheckGlobalBonusHint": "此加值適用於該角色進行的所有屬性檢定。",
    "DND5E.Action": "動作",
    "DND5E.ActionPl": "動作",
    "DND5E.ActionAbil": "屬性檢定",
    "DND5E.ActionHeal": "治療",
    "DND5E.ActionMSAK": "近戰法術攻擊",
    "DND5E.ActionMWAK": "近戰武器攻擊",
    "DND5E.ActionOther": "其他",
    "DND5E.ActionRSAK": "遠程法術攻擊",
    "DND5E.ActionRWAK": "遠程武器攻擊",
    "DND5E.ActionSave": "豁免骰",
    "DND5E.ActionUtil": "效應",
    "DND5E.ActionWarningNoItem": "角色 {name} 不再擁有請求的物品 {item}",
    "DND5E.ActionWarningNoToken": "你必須擁有一個以上的可控制的指示物以使用這個選項。",
    "DND5E.ActorWarningInvalidItem": "{itemType} 項目無法增加到 {actorType}。",
    "DND5E.Add": "增加",
    "DND5E.AddEmbeddedItemPromptHint": "你想將這些項目增加到你的角色表中嗎？",
    "DND5E.SelectItemsPromptTitle": "選擇項目",
    "DND5E.AdvancementChoices": "選項",
    "DND5E.AdvancementClassRestriction": "職業限制",
    "DND5E.AdvancementClassRestrictionNone": "所有職業",
    "DND5E.AdvancementClassRestrictionPrimary": "限定原始職業",
    "DND5E.AdvancementClassRestrictionSecondary": "限定兼職職業",
    "DND5E.AdvancementConfigurationActionDisable": "禁用設置",
    "DND5E.AdvancementConfigurationActionEnable": "啟用設置",
    "DND5E.AdvancementConfigurationModeDisabled": "設置已禁用",
    "DND5E.AdvancementConfigurationModeEnabled": "設置已啟用",
    "DND5E.AdvancementConfigureTitle": "設定 {item} 升級",
    "DND5E.AdvancementConfiguredComplete": "設置完畢",
    "DND5E.AdvancementConfiguredIncomplete": "尚未設置",
    "DND5E.AdvancementControlCreate": "建立升級",
    "DND5E.AdvancementControlDelete": "刪除升級",
    "DND5E.AdvancementControlDuplicate": "重複升級",
    "DND5E.AdvancementControlEdit": "編輯升級",
    "DND5E.AdvancementCustomIcon": "自訂圖標",
    "DND5E.AdvancementCustomTitle": "自訂標題",
    "DND5E.AdvancementDeleteConfirmationLabel": "移除角色升級改動",
    "DND5E.AdvancementDeleteConfirmationMessage": "刪除這個物件將刪除所有相關角色升級改動。下列選擇框勾選時，這些改動將會從你的角色中移除。",
    "DND5E.AdvancementDeleteConfirmationTitle": "確認刪除",
    "DND5E.AdvancementHitPointsTitle": "生命值",
    "DND5E.AdvancementHitPointsHint": "追蹤玩家該職業每級生命值",
    "DND5E.AdvancementHitPointsAverage": "取平均",
    "DND5E.AdvancementHitPointsEmptyError": "必需擲骰生命值或取平均",
    "DND5E.AdvancementHitPointsInvalidError": "生命值必須是一個合法整數",
    "DND5E.AdvancementHitPointsMaxAtFirstLevel": "第一級取滿: <strong>{max}</strong>",
    "DND5E.AdvancementHitPointsRollMessage": "擲 {class} 生命值",
    "DND5E.AdvancementHitPointsRollButton": "擲 {die}",
    "DND5E.AdvancementItemGrantTitle": "獲得物件",
    "DND5E.AdvancementItemGrantHint": "當達到特定等級時，獲得角色物件（如裝備、能力或法術）",
    "DND5E.AdvancementItemGrantDropHint": "在這次角色升級中放置物件在此處以添加它們到清單中",
    "DND5E.AdvancementItemGrantDuplicateWarning": "這個物件已存在於此次角色升級中",
    "DND5E.AdvancementItemGrantRecursiveWarning": "你無法在此次角色升級中獲得一個物件",
    "DND5E.AdvancementItemGrantOptional": "可選項",
    "DND5E.AdvancementItemGrantOptionalHint": "若為可選項，玩家將可以選擇退出以下任何項目，否則將獲得所有物件。",
    "DND5E.AdvancementLevelHeader": "第 {level} 級",
    "DND5E.AdvancementLevelAnyHeader": "任何等級",
    "DND5E.AdvancementLevelNoneHeader": "無等級",
    "DND5E.AdvancementLevelDownConfirmationMessage": "調降此職業等級將退回所有相關角色升級選項。若下列選擇框被勾選，這些改動將從你的角色中移除。",
    "DND5E.AdvancementLevelDownConfirmationTitle": "確認調降等級",
    "DND5E.AdvancementManagerCloseTitle": "停止角色升級",
    "DND5E.AdvancementManagerCloseMessage": "<p>若角色升級流程取消，已選擇的選項將被丟棄且不會有任何對角色的變更</p>",
    "DND5E.AdvancementManagerCloseButtonContinue": "繼續",
    "DND5E.AdvancementManagerCloseButtonStop": "停止角色升級",
    "DND5E.AdvancementManagerComplete": "完成",
    "DND5E.AdvancementManagerLevelIncreasedTitle": "升級角色",
    "DND5E.AdvancementManagerLevelNewClassTitle": "增加職業",
    "DND5E.AdvancementManagerModifyChoicesTitle": "修改選擇",
    "DND5E.AdvancementManagerNextStep": "下一步",
    "DND5E.AdvancementManagerPreviousStep": "上一步",
    "DND5E.AdvancementManagerRestart": "重新開始",
    "DND5E.AdvancementManagerRestartConfirm": "你確定你希望退回所有選項嗎?",
    "DND5E.AdvancementManagerRestartConfirmTitle": "重新開始角色升級選擇",
    "DND5E.AdvancementManagerSteps": "第 {current} 步，共 {total} 步",
    "DND5E.AdvancementManagerTitle": "角色升級",
    "DND5E.AdvancementModifyChoices": "修改選擇",
    "DND5E.AdvancementSaveButton": "儲存升級",
    "DND5E.AdvancementScaleValueTitle": "數值級別",
    "DND5E.AdvancementScaleValueHint": "一個隨著職業等級提升而改變的，用在擲骰公式上的單一數值（例如武僧的武藝骰）",
    "DND5E.AdvancementScaleValueIdentifierHint": "對應此等級的數值級別將可在公式中使用 <strong>@scale.{class}.{identifier}</strong>",
    "DND5E.AdvancementScaleValueTypeDice": "骰子",
    "DND5E.AdvancementScaleValueTypeDistance": "距離",
    "DND5E.AdvancementScaleValueTypeHintString": "如果你不確定數值級別的種類或種類並不重要時，使用這個",
    "DND5E.AdvancementScaleValueTypeHintNumber": "諸如狂暴傷害獎勵或每天可使用次數的純數值，使用這個",
    "DND5E.AdvancementScaleValueTypeHintDice": "諸如吟遊激勵、偷襲或卓越骰等骰子數值，使用這個",
    "DND5E.AdvancementScaleValueTypeHintDistance": "諸如無假移動速度或守護靈光範圍的純數值，使用這個",
    "DND5E.AdvancementScaleValueTypeLabel": "數值級別種類",
    "DND5E.AdvancementScaleValueTypeNumber": "數字",
    "DND5E.AdvancementScaleValueTypeString": "任意",
    "DND5E.AdvancementSelectionCreateButton": "建立角色升級",
    "DND5E.AdvancementSelectionTitle": "選擇角色升級種類",
    "DND5E.AdvancementTitle": "角色升級",
    "DND5E.Advantage": "優勢",
    "DND5E.Alignment": "陣營",
    "DND5E.AlignmentCE": "混亂邪惡",
    "DND5E.AlignmentCG": "混亂善良",
    "DND5E.AlignmentCN": "混亂中立",
    "DND5E.AlignmentLE": "守序邪惡",
    "DND5E.AlignmentLG": "守序善良",
    "DND5E.AlignmentLN": "守序中立",
    "DND5E.AlignmentNE": "中立邪惡",
    "DND5E.AlignmentNG": "中立善良",
    "DND5E.AlignmentTN": "絕對中立",
    "DND5E.Appearance": "外貌",
    "DND5E.Apply": "應用",
    "DND5E.Attunement": "同調",
    "DND5E.AttunementNone": "無需同調",
    "DND5E.AttunementRequired": "需要同調",
    "DND5E.AttunementAttuned": "已同調",
    "DND5E.Attuned": "已同調",
    "DND5E.Armor": "盔甲",
    "DND5E.ArmorClass": "AC",
    "DND5E.ArmorClassEquipment": "已裝備盔甲",
    "DND5E.ArmorClassFlat": "Flat",
    "DND5E.ArmorClassUnarmored": "無甲",
    "DND5E.ArmorClassNatural": "天生護甲",
    "DND5E.ArmorClassMage": "法師護甲",
    "DND5E.ArmorClassMotionless": "靜止時的護甲等級",
    "DND5E.ArmorClassDraconic": "龍族抗性",
    "DND5E.ArmorClassUnarmoredMonk": "無甲防禦 (武僧)",
    "DND5E.ArmorClassUnarmoredBarbarian": "無甲防禦 (野蠻人)",
    "DND5E.ArmorClassCustom": "自訂公式",
    "DND5E.ArmorConfig": "設定護甲",
    "DND5E.ArmorConfigHint": "填寫上面的框以覆蓋自動計算的護甲等級。",
    "DND5E.ArmorClassCalculation": "計算",
    "DND5E.ArmorClassFormula": "公式",
    "DND5E.AC": "AC",
    "DND5E.Attack": "攻擊",
    "DND5E.AttackPl": "戰鬥",
    "DND5E.AttackRoll": "攻擊骰",
    "DND5E.Attributes": "屬性",
    "DND5E.Background": "背景",
    "DND5E.BackgroundName": "背景名稱",
    "DND5E.Biography": "傳記",
    "DND5E.Bonds": "羈絆",
    "DND5E.Bonus": "加值",
    "DND5E.BonusAbilityCheck": "全域屬性檢定加值",
    "DND5E.BonusAbilitySave": "全域屬性豁免加值",
    "DND5E.BonusAbilitySkill": "全域技能檢定加值",
    "DND5E.BonusAction": "附贈動作",
    "DND5E.BonusMSAttack": "近戰法術攻擊加值",
    "DND5E.BonusMSDamage": "近戰法術傷害加值",
    "DND5E.BonusMWAttack": "近戰武器攻擊加值",
    "DND5E.BonusMWDamage": "近戰武器傷害加值",
    "DND5E.BonusRSAttack": "遠程法術攻擊加值",
    "DND5E.BonusRSDamage": "遠程法術傷害加值",
    "DND5E.BonusRWAttack": "遠程武器攻擊加值",
    "DND5E.BonusRWDamage": "遠端武器傷害加值",
    "DND5E.BonusSaveForm": "更新加值",
    "DND5E.BonusSpellDC": "全域法術DC加值",
    "DND5E.BonusTitle": "設置角色加值",
    "DND5E.Bonuses": "全域加值",
    "DND5E.BonusesHint": "將全域加值加入到對應擲骰中。例如：1d4+2",
    "DND5E.BonusesInstructions": "設置角色的加值，加入到對應擲骰中",
    "DND5E.ChallengeRating": "挑戰等級",
    "DND5E.Charged": "已充能",
    "DND5E.Charges": "充能",
    "DND5E.ChatContextDamage": "應用傷害",
    "DND5E.ChatContextHealing": "應用治療",
    "DND5E.ChatContextTempHP": "使用臨時生命值",
    "DND5E.ChatContextDoubleDamage": "應用雙倍傷害",
    "DND5E.ChatContextHalfDamage": "應用半傷",
    "DND5E.ChatFlavor": "聊天訊息",
    "DND5E.ClassIdentifier": "職業識別碼",
    "DND5E.ClassIdentifierHint": "這個職業資料在擲骰公式中透過 <strong>@classes.{identifier}</strong> 取用",
    "DND5E.ClassLevels": "職業等級",
    "DND5E.ClassMakeOriginal": "原始職業",
    "DND5E.ClassMakeOriginalHint": "角色選擇的第一個職業，用於在兼職時確定某些職業特性。",
    "DND5E.ClassName": "職業",
    "DND5E.ClassOriginal": "原始職業",
    "DND5E.ClassSaves": "豁免",
    "DND5E.ClassSkillsNumber": "起始技能數",
    "DND5E.ClassSkillsEligible": "可選職業技能",
    "DND5E.ClassSkillsChosen": "選擇職業技能",
    "DND5E.ComponentMaterial": "材料",
    "DND5E.ComponentMaterialAbbr": "M",
    "DND5E.ComponentSomatic": "姿勢",
    "DND5E.ComponentSomaticAbbr": "S",
    "DND5E.ComponentVerbal": "言語",
    "DND5E.ComponentVerbalAbbr": "V",
    "DND5E.Contents": "內容",
    "DND5E.ConBlinded": "目盲",
    "DND5E.ConCharmed": "魅惑",
    "DND5E.ConDeafened": "耳聾",
    "DND5E.ConDiseased": "疾病",
    "DND5E.ConExhaustion": "力竭",
    "DND5E.ConFrightened": "恐慌",
    "DND5E.ConGrappled": "擒抱",
    "DND5E.ConImm": "狀態免疫",
    "DND5E.ConIncapacitated": "失能",
    "DND5E.ConInvisible": "隱形",
    "DND5E.ConParalyzed": "麻痺",
    "DND5E.ConPetrified": "石化",
    "DND5E.ConPoisoned": "中毒",
    "DND5E.ConProne": "倒地",
    "DND5E.ConRestrained": "束縛",
    "DND5E.ConStunned": "震懾",
    "DND5E.ConUnconscious": "昏迷",
    "DND5E.Concentration": "專注",
    "DND5E.ConcentrationAbbr": "C",
    "DND5E.ConsumeTitle": "消耗品",
    "DND5E.ConsumeAmmunition": "彈藥",
    "DND5E.ConsumeAttribute": "屬性",
    "DND5E.ConsumeHitDice": "生命骰",
    "DND5E.ConsumeHitDiceLargest": "最大可使用",
    "DND5E.ConsumeHitDiceSmallest": "最小可使用",
    "DND5E.ConsumeMaterial": "材料",
    "DND5E.ConsumeCharges": "使用物品",
    "DND5E.ConsumeWarningNoResource": "{name} 指定消耗 {type}，但是沒有指定資源！",
    "DND5E.ConsumeWarningNoSource": "{name} 指定消耗 {type}，但其不存在！",
    "DND5E.ConsumeWarningNoQuantity": "{name} 已經消耗完了指定的 {type} !",
    "DND5E.ConsumeWarningZeroAttribute": "{name} 指定的資源池屬性已經消耗完了！",
    "DND5E.ConsumeResource": "是否消耗資源？",
    "DND5E.ConsumeRecharge": "是否消耗充能？",
    "DND5E.ConsumableAmmunition": "彈藥",
    "DND5E.ConsumableFood": "食物",
    "DND5E.ConsumablePoison": "毒藥",
    "DND5E.ConsumablePotion": "藥水",
    "DND5E.ConsumableRod": "權杖",
    "DND5E.ConsumableScroll": "卷軸",
    "DND5E.ConsumableTrinket": "飾品",
    "DND5E.ConsumableWand": "魔杖",
    "DND5E.ConsumableUseWarnStart": "這個消耗品有",
    "DND5E.ConsumableUseWarnEnd": "的當前單位",
    "DND5E.ConsumableUnitWarn": "剩餘單位",
    "DND5E.ConsumableLastChargeWarn": "這是該物品單位的最後充能且消耗該充能也會令物品總數減少 1",
    "DND5E.ConsumableWithoutCharges": "可用物品單位",
    "DND5E.Consumed": "使用時消耗",
    "DND5E.Cover": "掩蔽",
    "DND5E.CoverHalf": "半掩蔽",
    "DND5E.CoverThreeQuarters": "四分之三掩蔽",
    "DND5E.CoverTotal": "全掩蔽",
    "DND5E.CostGP": "費用（GP）",
    "DND5E.CreatureAberration": "異怪",
    "DND5E.CreatureAberrationPl": "異怪",
    "DND5E.CreatureBeast": "野獸",
    "DND5E.CreatureBeastPl": "野獸",
    "DND5E.CreatureCelestial": "天界",
    "DND5E.CreatureCelestialPl": "天界",
    "DND5E.CreatureConstruct": "構裝體",
    "DND5E.CreatureConstructPl": "構裝體",
    "DND5E.CreatureDragon": "龍類",
    "DND5E.CreatureDragonPl": "龍類",
    "DND5E.CreatureElemental": "元素",
    "DND5E.CreatureElementalPl": "元素",
    "DND5E.CreatureFey": "精類",
    "DND5E.CreatureFeyPl": "精類",
    "DND5E.CreatureFiend": "邪魔",
    "DND5E.CreatureFiendPl": "邪魔",
    "DND5E.CreatureGiant": "巨人",
    "DND5E.CreatureGiantPl": "巨人",
    "DND5E.CreatureHumanoid": "類人生物",
    "DND5E.CreatureHumanoidPl": "類人生物",
    "DND5E.CreatureMonstrosity": "怪物",
    "DND5E.CreatureMonstrosityPl": "怪物",
    "DND5E.CreatureOoze": "軟泥",
    "DND5E.CreatureOozePl": "軟泥",
    "DND5E.CreaturePlant": "植物",
    "DND5E.CreaturePlantPl": "植物",
    "DND5E.CreatureType": "生物類型",
    "DND5E.CreatureTypeTitle": "配置生物類型",
    "DND5E.CreatureSwarm": "集群",
    "DND5E.CreatureSwarmSize": "集群大小",
    "DND5E.CreatureSwarmPhrase": "{type} 的 {size} 集群",
    "DND5E.CreatureTypeConfig": "配置生物類型",
    "DND5E.CreatureTypeSelectorCustom": "自定義類型",
    "DND5E.CreatureTypeSelectorSubtype": "亞種",
    "DND5E.CreatureUndead": "亡靈",
    "DND5E.CreatureUndeadPl": "亡靈",
    "DND5E.Crewed": "成員",
    "DND5E.Critical": "重擊",
    "DND5E.CriticalHit": "重擊命中",
    "DND5E.PowerfulCritical": "強力重擊",
    "DND5E.Currency": "貨幣",
    "DND5E.CurrencyAbbrCP": "cp",
    "DND5E.CurrencyAbbrEP": "ep",
    "DND5E.CurrencyAbbrGP": "gp",
    "DND5E.CurrencyAbbrPP": "pp",
    "DND5E.CurrencyAbbrSP": "sp",
    "DND5E.CurrencyCP": "CP",
    "DND5E.CurrencyConvert": "兌換所有貨幣",
    "DND5E.CurrencyConvertHint": "將所有攜帶的貨幣轉換為盡可能高的面額，以減少角色攜帶的貨幣數量。注意，此操作無法撤銷。",
    "DND5E.CurrencyEP": "EP",
    "DND5E.CurrencyGP": "GP",
    "DND5E.CurrencyPP": "PP",
    "DND5E.CurrencySP": "SP",
    "DND5E.DamImm": "傷害免疫",
    "DND5E.DamRes": "傷害抗性",
    "DND5E.DamVuln": "易傷",
    "DND5E.Damage": "傷害",
    "DND5E.DamageAcid": "強酸",
    "DND5E.DamageBludgeoning": "鈍擊",
    "DND5E.DamageCold": "寒冷",
    "DND5E.DamageFire": "火焰",
    "DND5E.DamageForce": "力場",
    "DND5E.DamageLightning": "閃電",
    "DND5E.DamageNecrotic": "黯蝕",
    "DND5E.DamagePiercing": "穿刺",
    "DND5E.DamagePhysical": "非魔法的物理",
    "DND5E.DamagePoison": "毒素",
    "DND5E.DamagePsychic": "心靈",
    "DND5E.DamageRadiant": "光耀",
    "DND5E.DamageRoll": "傷害骰",
    "DND5E.DamageSlashing": "揮砍",
    "DND5E.DamageThreshold": "傷害閥值",
    "DND5E.DamageThunder": "雷鳴",
    "DND5E.Day": "天",
    "DND5E.DeathSave": "死亡豁免",
    "DND5E.DeathSaveCriticalSuccess": "{name} 恢復了1HP！（死亡豁免大成功）",
    "DND5E.DeathSaveSuccess": "{name} 傷勢穩定！（死亡豁免累計成功3次）",
    "DND5E.DeathSaveFailure": "{name} 當場死亡！（死亡豁免累計失敗3次）",
    "DND5E.DeathSavingThrow": "死亡豁免",
    "DND5E.DeathSaveUnnecessary": "你無需進行死亡豁免，因為你的生命值大於0或者已經集齊三次成功或失敗。",
    "DND5E.Default": "默認",
    "DND5E.DefaultAbilityCheck": "預設屬性檢定",
    "DND5E.Description": "描述",
    "DND5E.Details": "詳情",
    "DND5E.Dimensions": "維度",
    "DND5E.Disadvantage": "劣勢",
    "DND5E.Disclaimer": "免責聲明",
    "DND5E.DistAny": "任意",
    "DND5E.DistFt": "英呎",
    "DND5E.DistKm": "公里",
    "DND5E.DistM": "公尺",
    "DND5E.DistMi": "英里",
    "DND5E.DistSelf": "自身",
    "DND5E.DistTouch": "接觸",
    "DND5E.Duration": "持續時間",
    "DND5E.Effects": "效果",
    "DND5E.EquipmentBonus": "魔法加值",
    "DND5E.EquipmentClothing": "衣服",
    "DND5E.EquipmentHeavy": "重型護甲",
    "DND5E.EquipmentLight": "輕型護甲",
    "DND5E.EquipmentMedium": "中型護甲",
    "DND5E.EquipmentNatural": "天生護甲",
    "DND5E.EquipmentShield": "盾牌",
    "DND5E.EquipmentShieldProficiency": "盾牌",
    "DND5E.EquipmentTrinket": "小飾品",
    "DND5E.EquipmentVehicle": "載具裝備",
    "DND5E.Equipped": "已裝備",
    "DND5E.Exhaustion": "力竭",
    "DND5E.Expertise": "專長",
    "DND5E.FeatureActionRecharge": "動作充能",
    "DND5E.Flaws": "缺陷",
    "DND5E.FormulaCannotContainDiceError": "{name} 公式無法包含擲骰運算式",
    "DND5E.EffectCreate": "創建效果",
    "DND5E.EffectToggle": "切換效果",
    "DND5E.EffectEdit": "編輯效果",
    "DND5E.EffectEnable": "啟用效果",
    "DND5E.EffectDelete": "刪除效果",
    "DND5E.EffectDisable": "禁用效果",
    "DND5E.EffectTemporary": "臨時效果",
    "DND5E.EffectPassive": "被動效果",
    "DND5E.EffectInactive": "未啟用效果",
    "DND5E.EffectNew": "新效果",
    "DND5E.EffectUnavailable": "不可用的效果",
    "DND5E.EffectUnavailableInfo": "必須裝備或同調物品才能激活",
    "DND5E.ItemRarityCommon": "常見",
    "DND5E.ItemRarityUncommon": "非常見",
    "DND5E.ItemRarityRare": "珍稀",
    "DND5E.ItemRarityVeryRare": "非常珍稀",
    "DND5E.ItemRarityLegendary": "傳說",
    "DND5E.ItemRarityArtifact": "神器",
    "DND5E.ItemTypeClass": "職業",
    "DND5E.ItemTypeClassPl": "職業等級",
    "DND5E.ItemTypeConsumable": "消耗品",
    "DND5E.ItemTypeConsumablePl": "消耗品",
    "DND5E.ItemTypeContainer": "容器",
    "DND5E.ItemTypeBackground": "背景",
    "DND5E.ItemTypeBackgroundPl": "背景",
    "DND5E.ItemTypeBackpack": "容器",
    "DND5E.ItemTypeContainerPl": "容器",
    "DND5E.ItemTypeEquipment": "裝備",
    "DND5E.ItemTypeEquipmentPl": "裝備",
    "DND5E.ItemTypeFeat": "特性",
    "DND5E.ItemTypeLoot": "戰利品",
    "DND5E.ItemTypeLootPl": "戰利品",
    "DND5E.ItemTypeTool": "工具",
    "DND5E.ItemTypeToolPl": "工具",
    "DND5E.ItemTypeSpell": "法術",
    "DND5E.ItemTypeSpellPl": "法術",
    "DND5E.ItemTypeSubclass": "子職業",
    "DND5E.ItemTypeSubclassPl": "子職業",
    "DND5E.ItemTypeWeapon": "武器",
    "DND5E.ItemTypeWeaponPl": "武器",
    "DND5E.ItemNoUses": "{name} 沒有可用的使用次數。",
    "DND5E.FeatureActive": "主動能力",
    "DND5E.FeatureAdd": "創建特性",
    "DND5E.FeatureAttack": "特性攻擊",
    "DND5E.FeaturePassive": "被動能力",
    "DND5E.FeatureRechargeOn": "充能公式",
    "DND5E.FeatureRechargeResult": "1d6 結果",
    "DND5E.FeatureUsage": "特性用法",
    "DND5E.Features": "特性",
    "DND5E.Feats": "專長",
    "DND5E.FeetAbbr": "ft.",
    "DND5E.Filter": "過濾條件",
    "DND5E.FilterNoSpells": "該條件下沒有找到法術",
    "DND5E.NoSpellLevels": "該人物沒有施法等級，但是你可以手動增加法術。",
    "DND5E.FlagsInstructions": "設置角色特性（種族特性或專長）",
    "DND5E.FlagsSave": "更新特性",
    "DND5E.FlagsTitle": "設置特性",
    "DND5E.FlagsDiamondSoul": "金剛魂",
    "DND5E.FlagsDiamondSoulHint": "獲得所有豁免擲骰的熟練。",
    "DND5E.FlagsPowerfulBuild": "身強力壯",
    "DND5E.FlagsPowerfulBuildHint": "負重能力提升一級。",
    "DND5E.FlagsElvenAccuracy": "精靈之準",
    "DND5E.FlagsElvenAccuracyHint": "在敏捷、智力、感知或魅力檢定具有優勢時額外投一個D20。",
    "DND5E.FlagsHalflingLucky": "半身人幸運",
    "DND5E.FlagsHalflingLuckyHint": "當攻擊檢定、屬性檢定以及豁免檢定擲出1時，你可以再重擲一次，但必須使用重擲的結果。",
    "DND5E.FlagsInitiativeAdv": "先攻優勢",
    "DND5E.FlagsInitiativeAdvHint": "先攻獲得優勢",
    "DND5E.FlagsAlert": "警覺（專長）",
    "DND5E.FlagsAlertHint": "先攻+5",
    "DND5E.FlagsJOAT": "萬事通",
    "DND5E.FlagsJOATHint": "進行未熟練的技能檢定時，加入1/2的熟練加值到檢定中。",
    "DND5E.FlagsObservant": "觀察者（專長）",
    "DND5E.FlagsObservantHint": "被動察覺和調查+5。",
    "DND5E.FlagsReliableTalent": "可靠才能（盜賊）",
    "DND5E.FlagsReliableTalentHint": "每當你進行的屬性檢定可以使用熟練加值時，你可以將d20骰中9或以下的結果都視為10。",
    "DND5E.FlagsRemarkableAthlete": "運動健將（戰士）",
    "DND5E.FlagsRemarkableAthleteHint": "將1/2熟練加值（向上取整）加在你不包含熟練加值的任何力量、敏捷（先攻）或體質檢定上。",
    "DND5E.FlagsWeaponCritThreshold": "武器重擊閾值",
    "DND5E.FlagsWeaponCritThresholdHint": "擴增的武器攻擊達成重擊的閾值。",
    "DND5E.FlagsSpellCritThreshold": "法術重擊閾值",
    "DND5E.FlagsSpellCritThresholdHint": "擴增的法術攻擊達成重擊的閾值。",
    "DND5E.FlagsMeleeCriticalDice": "近戰重擊傷害骰",
    "DND5E.FlagsMeleeCriticalDiceHint": "近戰武器重擊時額外增加的傷害骰的數量。",
    "DND5E.Flat": "單調",
    "DND5E.Formula": "公式",
    "DND5E.GrantedAbilities": "已獲得能力",
    "DND5E.HalfProficient": "1/2熟練加值",
    "DND5E.Healing": "治療",
    "DND5E.HealingTemp": "治療 (臨時)",
    "DND5E.HitPoints": "生命值",
    "DND5E.HitPointsCurrent": "目前生命值",
    "DND5E.HitPointsMax": "最大生命值",
    "DND5E.HitPointsTemp": "臨時生命值",
    "DND5E.HitPointsTempMax": "臨時最大生命值",
    "DND5E.HP": "HP",
    "DND5E.HealthConditions": "健康狀態",
    "DND5E.HPFormula": "HP公式",
    "DND5E.HitDie": "生命骰",
    "DND5E.HitDice": "生命骰",
    "DND5E.HitDiceConfig": "調整生命骰",
    "DND5E.HitDiceConfigHint": "調整每個職業的生命骰。",
    "DND5E.HitDiceMax": "最大生命骰",
    "DND5E.HitDiceRemaining": "剩餘生命骰",
    "DND5E.HitDiceRoll": "投擲生命骰",
    "DND5E.HitDiceUsed": "已用生命骰",
    "DND5E.HitDiceWarn": "{name} 沒有剩餘可用的 {formula} 生命骰!",
    "DND5E.Ideals": "理念",
    "DND5E.Identified": "已鑒定",
    "DND5E.Identifier": "識別碼",
    "DND5E.IdentifierError": "識別碼僅能包含字母 (a-z)、數字 (0-9)、破折號 (-)和下劃線 (_)",
    "DND5E.Initiative": "先攻",
    "DND5E.Inspiration": "激勵",
    "DND5E.Inventory": "所持物",
    "DND5E.ItemActionType": "動作類型",
    "DND5E.ItemActivationCondition": "啟動條件",
    "DND5E.ItemActivationCost": "啟動費用",
    "DND5E.ItemAttackBonus": "攻擊加值",
    "DND5E.ItemConsumableActivation": "消耗品效果",
    "DND5E.ItemConsumableUsage": "消耗品用法",
    "DND5E.ItemConsumableDetails": "消耗品詳情",
    "DND5E.ItemConsumableStatus": "消耗品狀態",
    "DND5E.ItemConsumableType": "消耗品類型",
    "DND5E.ItemContainerCapacity": "容量",
    "DND5E.ItemContainerCapacityItems": "物品",
    "DND5E.ItemContainerCapacityType": "容量類型",
    "DND5E.ItemContainerCapacityWeight": "重量",
    "DND5E.ItemContainerDetails": "容器詳情",
    "DND5E.ItemContainerProperties": "容器屬性",
    "DND5E.ItemContainerWeightless": "無重量",
    "DND5E.ItemCreate": "創建物品",
    "DND5E.ItemCritThreshold": "爆擊閥值",
    "DND5E.ItemCritExtraDamage": "額外爆擊傷害",
    "DND5E.ItemDelete": "刪除物品",
    "DND5E.ItemDestroyEmpty": "耗盡時刪除",
    "DND5E.ItemEdit": "編輯物品",
    "DND5E.ItemEquipmentAction": "裝備動作",
    "DND5E.ItemEquipmentBase": "基本裝備",
    "DND5E.ItemEquipmentDetails": "裝備詳情",
    "DND5E.ItemEquipmentDexMod": "最大敏捷調整值",
    "DND5E.ItemEquipmentStatus": "裝備狀態",
    "DND5E.ItemEquipmentStealthDisav": "隱匿劣勢",
    "DND5E.ItemEquipmentType": "裝備類型",
    "DND5E.ItemEquipmentUsage": "裝備用法",
    "DND5E.ItemName": "物品名",
    "DND5E.ItemNew": "新 {type}",
    "DND5E.ItemRechargeCheck": "{name} 充能檢定",
    "DND5E.ItemRechargeFailure": "失敗！",
    "DND5E.ItemRechargeSuccess": "成功！",
    "DND5E.ItemRequiredStr": "力量要求",
    "DND5E.ItemToolBase": "基本工具",
    "DND5E.ItemToolBonus": "工具加值",
    "DND5E.ItemToolProficiency": "工具熟練",
    "DND5E.ItemToolType": "工具類型",
    "DND5E.ItemWeaponAttack": "武器攻擊",
    "DND5E.ItemWeaponBase": "基本武器",
    "DND5E.ItemWeaponDetails": "武器詳情",
    "DND5E.ItemWeaponProperties": "武器屬性",
    "DND5E.ItemWeaponStatus": "武器狀態",
    "DND5E.ItemWeaponType": "武器類型",
    "DND5E.ItemWeaponUsage": "武器用法",
    "DND5E.JackOfAllTrades": "萬事通",
    "DND5E.LairAct": "巢穴動作",
    "DND5E.LairActionLabel": "巢穴動作",
    "DND5E.LairActionInitiative": "巢穴動作先攻計數",
    "DND5E.Languages": "語言",
    "DND5E.LanguagesAarakocra": "阿蘭寇拉語",
    "DND5E.LanguagesAbyssal": "深淵語",
    "DND5E.LanguagesAquan": "水族語",
    "DND5E.LanguagesAuran": "氣族語",
    "DND5E.LanguagesCelestial": "天界語",
    "DND5E.LanguagesCommon": "通用語",
    "DND5E.LanguagesDeepSpeech": "深潛語",
    "DND5E.LanguagesDraconic": "龍語",
    "DND5E.LanguagesDruidic": "德魯伊語",
    "DND5E.LanguagesDwarvish": "矮人語",
    "DND5E.LanguagesElvish": "精靈語",
    "DND5E.LanguagesGiant": "巨人語",
    "DND5E.LanguagesGith": "吉斯語",
    "DND5E.LanguagesGnoll": "豺狼人語",
    "DND5E.LanguagesGnomish": "地侏語",
    "DND5E.LanguagesGoblin": "哥布林語",
    "DND5E.LanguagesHalfling": "半身人語",
    "DND5E.LanguagesIgnan": "火族語",
    "DND5E.LanguagesInfernal": "煉獄語",
    "DND5E.LanguagesOrc": "獸人語",
    "DND5E.LanguagesPrimordial": "原初語",
    "DND5E.LanguagesSylvan": "木族語",
    "DND5E.LanguagesTerran": "土族語",
    "DND5E.LanguagesThievesCant": "盜賊黑話",
    "DND5E.LanguagesUndercommon": "地底通用語",
    "DND5E.LegAct": "傳奇動作",
    "DND5E.LegActMax": "最大傳奇動作",
    "DND5E.LegActRemaining": "剩餘傳奇動作",
    "DND5E.LegendaryActionLabel": "傳奇動作",
    "DND5E.LegRes": "傳奇抗性",
    "DND5E.LegResMax": "最大傳奇抗性",
    "DND5E.LegResRemaining": "剩餘傳奇抗性",
    "DND5E.Level": "等級",
    "DND5E.LevelPl": "等級",
    "DND5E.LevelActionDecrease": "調降等級",
    "DND5E.LevelActionIncrease": "提升等級",
    "DND5E.LevelCount": "第 {ordinal} 級",
    "DND5E.LevelNumber": "第 {level} 級",
    "DND5E.LevelScaling": "升環施法",
    "DND5E.LimitedUses": "可用次數",
    "DND5E.LongRest": "長休（8小時）",
    "DND5E.LongRestNormal": "長休（8小時）",
    "DND5E.LongRestGritty": "長休（7天）",
    "DND5E.LongRestEpic": "長休（1小時）",
    "DND5E.LongRestOvernight": "長休（新的一天）",
    "DND5E.LongRestHint": "長休？ 長休後，你將恢復生命值、最大生命骰的一半、職業資源、有限使用物品的充能和法術位。",
    "DND5E.LongRestResult": "{name} 進行了長休，並且恢復了 {health} HP 和 {dice} 個生命骰。",
    "DND5E.LongRestResultHitDice": "{name} 進行了長休，並且恢復了 {dice} 個生命骰。",
    "DND5E.LongRestResultHitPoints": "{name} 進行了長休，並且恢復了 {health} HP。",
    "DND5E.LongRestResultShort": "{name} 進行了長休。",
    "DND5E.Max": "最大值",
    "DND5E.MaxCharacterLevelExceededWarn": "角色無法升超過 {max} 級",
    "DND5E.MaxClassLevelExceededWarn": "職業無法升超過 {max} 級",
    "DND5E.MaxClassLevelMinimumWarn": "職業必需至少 1 級",
    "DND5E.Modifier": "調整值",
    "DND5E.Name": "角色名",
    "DND5E.NoCharges": "無充能",
    "DND5E.None": "無",
    "DND5E.Normal": "普通",
    "DND5E.NotProficient": "無熟練",
    "DND5E.OtherFormula": "其他公式",
    "DND5E.PactMagic": "契約魔法",
    "DND5E.Passive": "被動",
    "DND5E.PersonalityTraits": "個性",
    "DND5E.PlaceTemplate": "放置測量板",
    "DND5E.Polymorph": "變形",
    "DND5E.PolymorphAcceptSettings": "自訂設置",
    "DND5E.PolymorphKeepBio": "保留傳記",
    "DND5E.PolymorphKeepClass": "保留熟練加值（在角色卡中保留職業）",
    "DND5E.PolymorphKeepFeats": "保留特性",
    "DND5E.PolymorphKeepItems": "保留移動",
    "DND5E.PolymorphKeepMental": "保留心智屬性（智感魅）",
    "DND5E.PolymorphKeepPhysical": "保留物理屬性（力敏體）",
    "DND5E.PolymorphKeepSaves": "保留豁免熟練",
    "DND5E.PolymorphKeepSkills": "保留技能熟練",
    "DND5E.PolymorphKeepSpells": "保留法術",
    "DND5E.PolymorphKeepVision": "保留視覺（人物和指示物）",
    "DND5E.PolymorphMergeSaves": "合併豁免熟練（取最高）",
    "DND5E.PolymorphMergeSkills": "合併技能熟練（取最高）",
    "DND5E.PolymorphPromptTitle": "變形角色",
    "DND5E.PolymorphRestoreTransformation": "恢復變形",
    "DND5E.PolymorphRevertWarn": "你沒有還原該角色變形狀態的許可權。",
    "DND5E.PolymorphTmpClass": "臨時職業",
    "DND5E.PolymorphTokens": "是否變換所有關聯的指示物？",
    "DND5E.PolymorphWarn": "你沒有變形該角色的許可權！",
    "DND5E.PolymorphWildShape": "荒野形態",
    "DND5E.Prepared": "已準備",
    "DND5E.Price": "價格",
    "DND5E.Proficiency": "熟練加值",
    "DND5E.ProficiencyLevel": "熟練度",
    "DND5E.Proficient": "熟練",
    "DND5E.Properties": "屬性",
    "DND5E.PropertyBase": "基本",
    "DND5E.PropertyTotal": "總計",
    "DND5E.Quantity": "數量",
    "DND5E.Race": "種族",
    "DND5E.RacialTraits": "種族特性",
    "DND5E.Range": "射程",
    "DND5E.Rarity": "稀有度",
    "DND5E.Reaction": "反應",
    "DND5E.ReactionPl": "反應",
    "DND5E.Recharge": "充能",
    "DND5E.RequiredMaterials": "需要材料",
    "DND5E.Requirements": "需求",
    "DND5E.ResourcePrimary": "資源 1",
    "DND5E.ResourceSecondary": "資源 2",
    "DND5E.ResourceTertiary": "資源 3",
    "DND5E.Rest": "休息",
    "DND5E.RestL": "長休",
    "DND5E.RestS": "短休",
    "DND5E.Ritual": "儀式",
    "DND5E.RitualAbbr": "R",
    "DND5E.Roll": "擲骰",
    "DND5E.RollExample": "例：+1d4",
    "DND5E.RollMode": "擲骰模式",
    "DND5E.RollSituationalBonus": "環境加值",
    "DND5E.Movement": "移動",
    "DND5E.MovementConfig": "配置移動速度",
    "DND5E.MovementConfigHint": "為該生物配置移動速度和特殊移動屬性。",
    "DND5E.MovementWalk": "步行",
    "DND5E.MovementBurrow": "掘穴",
    "DND5E.MovementClimb": "攀爬",
    "DND5E.MovementHover": "懸浮",
    "DND5E.MovementFly": "飛行",
    "DND5E.MovementSwim": "游泳",
    "DND5E.MovementUnits": "單位",
    "DND5E.NewDay": "新的一天",
    "DND5E.NewDayHint": "恢復 “每天” 充能的有限使用能力？",
    "DND5E.SaveBonus": "豁免加值",
    "DND5E.SaveGlobalBonusHint": "此加值適用於該角色進行的所有豁免檢定。",
    "DND5E.Senses": "感官",
    "DND5E.SensesConfig": "配置感官",
    "DND5E.SensesConfigHint": "配置該角色擁有的任意特殊感官能力。",
    "DND5E.SenseDarkvision": "黑暗視覺",
    "DND5E.SenseBlindsight": "盲視",
    "DND5E.SenseTremorsense": "顫動感知",
    "DND5E.SenseTruesight": "真實視覺",
    "DND5E.SenseSpecial": "特殊感官",
    "DND5E.SheetClassCharacter": "5e預設角色卡",
    "DND5E.SheetClassNPC": "5e預設NPC卡",
    "DND5E.SheetClassVehicle": "5e預設載具卡",
    "DND5E.SheetClassItem": "5e預設物品卡",
    "DND5E.SavingThrow": "豁免骰",
    "DND5E.SaveDC": "DC {dc} {ability}",
    "DND5E.SavePromptTitle": "{ability} 豁免",
    "DND5E.ScalingFormula": "升環公式",
    "DND5E.SchoolAbj": "防護系",
    "DND5E.SchoolCon": "咒法系",
    "DND5E.SchoolDiv": "預言系",
    "DND5E.SchoolEnc": "惑控系",
    "DND5E.SchoolEvo": "塑能系",
    "DND5E.SchoolIll": "幻術系",
    "DND5E.SchoolNec": "死靈系",
    "DND5E.SchoolTrs": "變化系",
    "DND5E.ShortRest": "短休",
    "DND5E.ShortRestNormal": "短休（1小時）",
    "DND5E.ShortRestGritty": "短休（8小時）",
    "DND5E.ShortRestEpic": "短休（5分鐘）",
    "DND5E.ShortRestOvernight": "短休（新的一天）",
    "DND5E.ShortRestHint": "進行短休可以消耗剩餘的生命骰來恢復生命值和恢復短休資源。",
    "DND5E.ShortRestNoHD": "無剩餘生命骰",
    "DND5E.ShortRestResult": "{name} 進行了短休，並且消耗了 {dice} 個生命骰，恢復了 {health} HP。",
    "DND5E.ShortRestResultShort": "{name} 進行了短休。",
    "DND5E.ShortRestSelect": "選擇短休生命骰",
    "DND5E.Size": "體型",
    "DND5E.SizeGargantuan": "超巨型",
    "DND5E.SizeHuge": "巨型",
    "DND5E.SizeLarge": "大型",
    "DND5E.SizeMedium": "中型",
    "DND5E.SizeSmall": "小型",
    "DND5E.SizeTiny": "微型",
    "DND5E.SkillAcr": "體操",
    "DND5E.SkillAni": "馴獸",
    "DND5E.SkillArc": "奧秘",
    "DND5E.SkillAth": "運動",
    "DND5E.SkillDec": "欺瞞",
    "DND5E.SkillHis": "歷史",
    "DND5E.SkillIns": "洞悉",
    "DND5E.SkillInv": "調查",
    "DND5E.SkillItm": "威嚇",
    "DND5E.SkillMed": "醫藥",
    "DND5E.SkillNat": "自然",
    "DND5E.SkillPer": "說服",
    "DND5E.SkillPrc": "察覺",
    "DND5E.SkillPrf": "表演",
    "DND5E.SkillRel": "宗教",
    "DND5E.SkillSlt": "巧手",
    "DND5E.SkillSte": "隱匿",
    "DND5E.SkillSur": "求生",
    "DND5E.SkillPromptTitle": "{skill} 技能檢定",
    "DND5E.SkillConfigureTitle": "配置 {skill}",
    "DND5E.SkillConfigure": "設置技能",
    "DND5E.SkillBonusCheck": "檢定加值",
    "DND5E.SkillBonusPassive": "被動加值",
    "DND5E.SkillConfigurationHint": "配置技能熟練和加值",
    "DND5E.SkillGlobalBonusCheckHint": "此加值適用於該角色進行的所有技能檢定。",
    "DND5E.SkillModifierHint": "{skill} 調整值",
    "DND5E.SkillPassiveHint": "被動 {skill}",
    "DND5E.Skip": "略過",
    "DND5E.Source": "資源",
    "DND5E.Special": "特殊",
    "DND5E.SpecialTraits": "特性",
    "DND5E.Speed": "速度",
    "DND5E.SpeedSpecial": "特殊移動",
    "DND5E.SpellAbility": "施法能力",
    "DND5E.SpellAdd": "增加法術",
    "DND5E.SpellCantrip": "戲法",
    "DND5E.SpellCastConsume": "是否使用法術位？",
    "DND5E.SpellCastNoSlots": "你沒有可用的法術位來施放法術",
    "DND5E.SpellCastUpcast": "以此等級施放",
    "DND5E.SpellcasterLevel": "施法者等級",
    "DND5E.SpellCastingHeader": "施法",
    "DND5E.Spellcasting": "施法方式",
    "DND5E.SpellComponents": "法術成分",
    "DND5E.SpellCreate": "創建法術",
    "DND5E.SpellDC": "法術DC",
    "DND5E.SpellDetails": "法術詳情",
    "DND5E.SpellEffects": "法術效果",
    "DND5E.SpellLevel": "法術環級",
    "DND5E.SpellLevel0": "戲法",
    "DND5E.SpellLevel1": "1環",
    "DND5E.SpellLevel2": "2環",
    "DND5E.SpellLevel3": "3環",
    "DND5E.SpellLevel4": "4環",
    "DND5E.SpellLevel5": "5環",
    "DND5E.SpellLevel6": "6環",
    "DND5E.SpellLevel7": "7環",
    "DND5E.SpellLevel8": "8環",
    "DND5E.SpellLevel9": "9環",
    "DND5E.SpellLevelSlot": "{level} ({n} 法術位)",
    "DND5E.SpellLevelPact": "契約法術位",
    "DND5E.SpellMaterials": "施法材料",
    "DND5E.SpellName": "法術名",
    "DND5E.SpellNone": "無",
    "DND5E.SpellPrepAtWill": "隨意施法",
    "DND5E.SpellPrepInnate": "天生法術",
    "DND5E.SpellPrepPrepared": "需要準備",
    "DND5E.SpellPrepAlways": "始終準備",
    "DND5E.SpellPreparationMode": "法術準備方式",
    "DND5E.SpellPrepared": "已準備",
    "DND5E.SpellProgArt": "奇械師",
    "DND5E.SpellProgFull": "全職施法者",
    "DND5E.SpellProgHalf": "半職施法者",
    "DND5E.SpellProgOverride": "覆蓋法術位",
    "DND5E.SpellProgPact": "契約魔法",
    "DND5E.SpellProgThird": "1/3施法者",
    "DND5E.SpellProgression": "施法者層級",
    "DND5E.SpellSchool": "法術學派",
    "DND5E.SpellScroll": "法術卷軸",
    "DND5E.SpellTarget": "法術目標",
    "DND5E.SpellUnprepared": "未準備",
    "DND5E.SpellUsage": "法術用法",
    "DND5E.Spellbook": "法術書",
    "DND5E.StealthDisadvantage": "隱匿劣勢",
    "DND5E.SubclassIdentifierHint": "此識別碼必需與父職業相同以確保屬性連結",
    "DND5E.SubclassAssignmentError": "{class} 已經有一個子職業。增添新的子職業前，請移除既存的 '{subclass}' 子職業",
    "DND5E.SubclassDuplicateError": "在此角色中已存在一個識別碼為 {identifier} 的子職業",
    "DND5E.SubclassMismatchWarn": "子職業 {name} 未與父職業 '{class}' 匹配",
    "DND5E.SubclassName": "子職名",
    "DND5E.Supply": "供應",
    "DND5E.Target": "目標",
    "DND5E.TargetAlly": "盟友",
    "DND5E.TargetCone": "錐形",
    "DND5E.TargetCreature": "生物",
    "DND5E.TargetCube": "立方",
    "DND5E.TargetCylinder": "圓柱形",
    "DND5E.TargetEnemy": "敵人",
    "DND5E.TargetLine": "線形",
    "DND5E.TargetObject": "物體",
    "DND5E.TargetRadius": "半徑",
    "DND5E.TargetSelf": "自身",
    "DND5E.TargetSpace": "空間",
    "DND5E.TargetSphere": "球形",
    "DND5E.TargetSquare": "方形",
    "DND5E.TargetWall": "牆形",
    "DND5E.TargetWidth": "線寬",
    "DND5E.Temp": "臨時",
    "DND5E.Threshold": "閾值",
    "DND5E.TimeDay": "天",
    "DND5E.TimeHour": "小時",
    "DND5E.TimeInst": "瞬間",
    "DND5E.TimeMinute": "分鐘",
    "DND5E.TimeMonth": "月",
    "DND5E.TimePerm": "永久",
    "DND5E.TimeRound": "輪",
    "DND5E.TimeTurn": "回合",
    "DND5E.TimeYear": "年",
    "DND5E.ToHit": "攻擊檢定",
    "DND5E.ToolArtisans": "工匠工具",
    "DND5E.ToolCheck": "工具檢定",
    "DND5E.ToolDisguiseKit": "易容工具",
    "DND5E.ToolForgeryKit": "文書偽造工具",
    "DND5E.ToolGamingSet": "賭博工具",
    "DND5E.ToolHerbalismKit": "草藥工具",
    "DND5E.ToolMusicalInstrument": "樂器",
    "DND5E.ToolNavigators": "領航工具",
    "DND5E.ToolPoisonersKit": "製毒工具",
    "DND5E.ToolThieves": "盜賊工具",
    "DND5E.ToolVehicle": "載具（陸/水）",
    "DND5E.TraitArmorProf": "護甲熟練",
    "DND5E.TraitConfig": "配置 {trait}",
    "DND5E.TraitSave": "更新",
    "DND5E.TraitSelectorSpecial": "特殊 (用分號隔開)",
    "DND5E.TraitToolProf": "工具熟練",
    "DND5E.TraitWeaponProf": "武器熟練",
    "DND5E.Type": "類型",
    "DND5E.Uncrewed": "無人照管",
    "DND5E.Unequipped": "未裝備",
    "DND5E.Unknown": "未知",
    "DND5E.Unlimited": "無限制",
    "DND5E.Usage": "用法",
    "DND5E.Use": "使用",
    "DND5E.Uses": "使用",
    "DND5E.Vehicle": "載具",
    "DND5E.VehicleActionsHint": "滿員後採取行動",
    "DND5E.VehicleActionStations": "操作臺",
    "DND5E.VehicleActionThresholds": "動作閾值",
    "DND5E.VehicleActionThresholdsFull": "全部人員補充",
    "DND5E.VehicleActionThresholdsMid": "部分人員補充",
    "DND5E.VehicleActionThresholdsMin": "少部分人員補充",
    "DND5E.VehicleCargo": "載貨",
    "DND5E.VehicleCargoCapacity": "載貨量",
    "DND5E.VehicleCargoCrew": "載貨&乘員",
    "DND5E.VehicleCreatureCapacity": "乘員數量",
    "DND5E.VehicleCrew": "乘員",
    "DND5E.VehicleCrewed": "已載人",
    "DND5E.VehicleCrewAction": "乘員動作",
    "DND5E.VehicleEquipment": "載具裝備",
    "DND5E.VehicleMishap": "厄運",
    "DND5E.VehicleMishapThreshold": "事故閾值",
    "DND5E.VehiclePassengers": "乘客",
    "DND5E.VehicleTypeAir": "空中載具",
    "DND5E.VehicleTypeLand": "陸行載具",
    "DND5E.VehicleTypeSpace": "太空載具",
    "DND5E.VehicleTypeWater": "水上載具",
    "DND5E.VehicleUncrewed": "未載人",
    "DND5E.Versatile": "多用",
    "DND5E.VersatileDamage": "多用傷害",
    "DND5E.VsDC": "對抗DC",
    "DND5E.WarnBadACFormula": "無法評估提供的 AC 公式。",
    "DND5E.WarnCantAddMultipleAdvancements": "現在無法同時角色升級時增添多個物件。請個別將物件加入。",
    "DND5E.WarnMultipleArmor": "裝備一套以上的盔甲，AC計算可能不正確。",
    "DND5E.WarnMultipleShields": "裝備一套以上的盾牌，AC計算可能不正確。",
    "DND5E.WeaponImprov": "臨時武器",
    "DND5E.WeaponMartialM": "軍用近戰",
    "DND5E.WeaponMartialProficiency": "軍用武器",
    "DND5E.WeaponMartialR": "軍用遠程",
    "DND5E.WeaponNatural": "天生武器",
    "DND5E.WeaponPropertiesAda": "精金",
    "DND5E.WeaponPropertiesAmm": "彈藥",
    "DND5E.WeaponPropertiesFin": "靈巧",
    "DND5E.WeaponPropertiesFir": "火器",
    "DND5E.WeaponPropertiesFoc": "專注",
    "DND5E.WeaponPropertiesHvy": "重型",
    "DND5E.WeaponPropertiesLgt": "輕型",
    "DND5E.WeaponPropertiesLod": "裝填",
    "DND5E.WeaponPropertiesMgc": "魔法",
    "DND5E.WeaponPropertiesRch": "觸及",
    "DND5E.WeaponPropertiesRel": "重裝",
    "DND5E.WeaponPropertiesRet": "返回",
    "DND5E.WeaponPropertiesSil": "銀製",
    "DND5E.WeaponPropertiesSpc": "特殊",
    "DND5E.WeaponPropertiesThr": "投擲",
    "DND5E.WeaponPropertiesTwo": "雙手",
    "DND5E.WeaponPropertiesVer": "多用",
    "DND5E.WeaponSiege": "攻城武器",
    "DND5E.WeaponSimpleM": "簡易近戰",
    "DND5E.WeaponSimpleProficiency": "簡易武器",
    "DND5E.WeaponSimpleR": "簡易遠程",
    "DND5E.Weight": "重量",
    "DND5E.available": "可用",
    "DND5E.description": "可在Foundry VTT環境中運行的《龍與地下城》第5版的完整遊戲系統。",
    "DND5E.of": "之",
    "DND5E.per": "每",
    "DND5E.spell": "法術",
    "MACRO.5eMissingTargetWarn": "你控制的角色 '{actor}' 未擁有名稱為 '{name}' 的 {type}",
    "MACRO.5eMultipleTargetsWarn": "你控制的角色 '{actor}' 擁有多餘一個名稱為 '{name}' 的 {type}。將選擇第一個符合的項目",
    "MACRO.5eNoActorSelected": "無選擇或指派角色可做為巨集的目標",
    "MACRO.5eUnownedWarn": "你僅可以為擁有的物件建立巨集按鈕",
    "MIGRATION.5eBegin": "應用版本 {version} 的 DND5E 系統遷移。請耐心等候並不要關閉你的遊戲或關閉你的伺服器。",
    "MIGRATION.5eComplete": "DnD5E 系統遷移至版本 {version} 完成!",
    "MIGRATION.5eVersionTooOldWarning": "你的 DnD5e 系統資料是從一個過舊的 Foundry 版本而來，且無法可靠地遷移至最新的版本。處理程序將會嘗試，但可能會發生一些錯誤。",
    "SETTINGS.5eAllowPolymorphingL": "允許玩家變形其擁有的角色。",
    "SETTINGS.5eAllowPolymorphingN": "允許變形",
    "SETTINGS.5eAutoCollapseCardL": "自動折疊發送到聊天視窗的物品卡片",
    "SETTINGS.5eAutoCollapseCardN": "折疊聊天物品",
    "SETTINGS.5eAutoSpellTemplateL": "如果法術有測量板，當施放法術時自動創建測量板（需要受信玩家或更高許可權的用戶組）",
    "SETTINGS.5eAutoSpellTemplateN": "總是放置法術測量板",
    "SETTINGS.5eCriticalMaxDiceN": "爆擊傷害取最大骰值",
    "SETTINGS.5eCriticalMaxDiceL": "通過最大化基礎傷害骰值使爆擊更加致命。",
    "SETTINGS.5eCriticalModifiersN": "爆擊傷害倍數調整",
    "SETTINGS.5eCriticalModifiersL": "除了擲骰之外，還可以通過乘以非骰子調整值來使爆擊更加致命。",
    "SETTINGS.5eCurWtL": "攜帶的貨幣會產生負重。詳細參照PHB143頁。",
    "SETTINGS.5eCurWtN": "啟用貨幣負重",
    "SETTINGS.5eDiagEuclidean": "歐氏距離（7.07尺對角）",
    "SETTINGS.5eDiagL": "設置遊戲使用哪一種對角線移動規則。",
    "SETTINGS.5eDiagN": "對角線規則",
    "SETTINGS.5eDiagPHB": "玩家手冊（5/5/5）",
    "SETTINGS.5eDiagDMG": "城主手冊（5/10/5）",
    "SETTINGS.5eHonorL": "啟用可選項榮譽屬性值。需要重新載入世界。",
    "SETTINGS.5eHonorN": "榮譽屬性值",
    "SETTINGS.5eInitTBL": "加上敏捷屬性值作為小數部分，類比同先攻值下按敏捷排列，以更細緻的區分先攻順序。",
    "SETTINGS.5eInitTBN": "先攻細分",
    "SETTINGS.5eMetricN": "使用公制重量單位",
    "SETTINGS.5eMetricL": "用公斤替換所有對磅的引用，並更新保留計算以使用公制重量單位。",
    "SETTINGS.5eNoAdvancementsN": "關閉自動升級",
    "SETTINGS.5eNoAdvancementsL": "不要詢問角色升級或角色建立選項",
    "SETTINGS.5eNoExpL": "從角色卡中移除經驗值條。",
    "SETTINGS.5eNoExpN": "禁用經驗值",
    "SETTINGS.5eProfBonus": "PHB: 加值 (+2, +3, +4, +5, +6)",
    "SETTINGS.5eProfDice": "DMG: 熟練骰 (1d4, 1d6, 1d8, 1d10, 1d12)",
    "SETTINGS.5eProfL": "配置熟練調整以使用固定加值或熟練骰。 需要重新加載世界才能使此更改生效。",
    "SETTINGS.5eProfN": "熟練值變體",
    "SETTINGS.5eReset": "重設",
    "SETTINGS.5eRestL": "設置該系統下的遊戲使用哪種休息變體。",
    "SETTINGS.5eRestN": "休息變體",
    "SETTINGS.5eRestPHB": "玩家手冊（長：8小時，短：1小時）",
    "SETTINGS.5eRestGritty": "殘酷現實（長：7天，短：8小時）",
    "SETTINGS.5eRestEpic": "傳奇英雄（長：1小時，短：5分鐘）",
    "SETTINGS.5eSanityL": "啟用可選項理智屬性值。需要重新載入世界。",
    "SETTINGS.5eSanityN": "理智屬性值",
    "SETTINGS.5eUndoChanges": "取消更改",
    "DND5E.FormulaCannotContainDiceWarn": "{name} 公式不能包含骰子表達式。"
}
